
#include<stdio.h>
#include<unistd.h>
#include<netinet/in.h>
#include<string.h>
#include<stdlib.h>
#include<pthread.h>

#include"zither.h"
#include<almemsys/almemsys.h>


extern global_data_t gd;


/* ----------------- SETUP CHECK ---------------- */
int setup_check(void)
{

  if(gd.bs.life_int < 10){
     gd.bs.life_int = 10;
     }
  if(gd.bs.life_int > 60){
     gd.bs.life_int = 60;
     }
  if(gd.bs.life_los < 1){
     gd.bs.life_los = 1;
     }
  if(gd.bs.life_los > 9){
     gd.bs.life_los = 9;
     }

return 0;
}




